{
    "dc_identifier": "nl.gm0340.2c.2017.3959972-21",
    "dc_title": "Leesmap 2017-02-21 - Collegebesluit  'Budgetoverheveling 2016'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2017-02-21. Onderdeel: Collegebesluit  'Budgetoverheveling 2016'.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/393820",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-25",
    "foi_publishedDate": "2017-02-21",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0340.2c.2017.3959972-21",
    "dc_externalIdentifier": "3960026",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-02-21",
    "foi_meetingNumber": "3959972",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "21.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2017.3959972-21.doc.1",
            "dc_title": "17 034 1 b&w voorstel Budgetoverheveling 2016, Dick Roodbeen",
            "foi_fileName": "17_034_1_b&w_voorstel_Budgetoverheveling_2016,_Dick_Roodbeen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4982274/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2017.3959972-21.doc.2",
            "dc_title": "17 034 1 Bijlage budgetoverheveling 2016",
            "foi_fileName": "17_034_1_Bijlage_budgetoverheveling_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4982275/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2017.3959972-21.doc.3",
            "dc_title": "17 034 2 b&w voorstel budgetoverheveling - Sociaal Domein 1",
            "foi_fileName": "17_034_2_b&w_voorstel_budgetoverheveling_-_Sociaal_Domein_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4982277/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2017.3959972-21.doc.4",
            "dc_title": "17 034 2 Bijlage 1 budgetoverheveling 2016 sociaal domein",
            "foi_fileName": "17_034_2_Bijlage_1_budgetoverheveling_2016_sociaal_domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4982278/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2017.3959972-21.doc.5",
            "dc_title": "17 034 2 bijlage 2 Programma Sociaal-Maatschappelijk",
            "foi_fileName": "17_034_2_bijlage_2_Programma_Sociaal-Maatschappelijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4982279/1"
        }
    ]
}